

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 07:00:43 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MN0fIR086236	for <[email-masked]>;
Wed, 23 Jan 2008 07:00:42 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1512080nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 15:00:40 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr4549601wfh.70.1201042839905; Tue,
22 Jan 2008 15:00:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs398369wfi; Tue,
22 Jan 2008 15:00:39 -0800 (PST)
Received: by 10.150.177.20 with SMTP id z20mr3166273ybe.137.1201042838700; Tue,
22 Jan 2008 15:00:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id z21si7175089qbc.21.2008.01.22.15.00.36; Tue,
22 Jan 2008 15:00:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC001e026942; Tue,
22 Jan 2008 16:55:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14505952 for [email-masked]; Tue,
22 Jan 2008 16:55:58 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MMtwAr002175 for
<[email-masked]>; Tue, 22 Jan 2008 16:55:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MMtp7J010789 for
<[email-masked]>; Tue, 22 Jan 2008 16:55:58 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MMtpwU024446 for
<[email-masked]>; Tue, 22 Jan 2008 16:55:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MMtpWp024445 for [email-masked]; Tue, 22 Jan 2008 16:55:51 -0600
Date: Tue, 22 Jan 2008 16:55:51 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220110
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

106
TXPS40 PHFO 222255
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2255 UTC TUE JAN 22 2008

TROPICAL DEPRESSION 11F NEAR 19.6S 167.1W AT 22/2222 UTC BASED ON
GOES 2 KM VIS AND 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION
ACCURATE WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 25
KT. MOVEMENT ESTIMATED TOWARDS 245 DEGREES AT 10 KT OVER THE PAST
3.5 HOURS.

T1.5/1.5/S0.0/24 HRS

REMARKS...
LLCC REPOSITIONED SOUTHWEST OF FORMER POSITION. CURVED BAND PATTERN
WITH A 0.25 WRAP ON THE LOG10 SPIRAL. THIS YIELDS A DATA T OF 1.5.
PATTERN T AND MET AGREE.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.